=== debian/changelog ===
calibre (1.25.0+dfsg-1ubuntu1.2) trusty-security; urgency=medium

  * SECURITY UPDATE: JavaScript in a book can access local files using
    XMLHttpRequest (LP: #1758699).
    - fix-CVE-2016-10187.patch
    - CVE-2016-10187
  * SECURITY UPDATE: Malicious code execution when using CPickle instead of
    JSON (LP: #1758699).
    - fix-CVE-2018-7889.patch
    - CVE-2018-7889

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 12 Apr 2018 16:06:17 -0500

calibre (1.25.0+dfsg-1ubuntu1) trusty; urgency=medium

  * d/p/Fix-1282898-Broken-Edit-Metadata-in-Bulk-commits-1.2.patch
    Fix broken Edit Metadata in Bulk commits 1.25.0
    (LP: #1282898)

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Mon, 25 Aug 2015 10:27:07 +0200

calibre (1.25.0+dfsg-1build1) trusty; urgency=medium

  * No-change rebuild against sip 4.15.5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 22 Mar 2014 15:20:30 +0400

calibre (1.25.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Drop the removal of manual/images/valid.png, got dropped
    upstream.
  * debian/copyright: Update copyrights, and fix wrong copyright-1.0 syntax.
    Thanks Felix Gruber!
  * debian/control: Remove trailing spaces.
  * debian/control: Bump minimal dependencies to the versions at
    http://calibre-ebook.com/download_linux. (see #738642)
  * debian/rules: Ignore bash completion files, until we figure out what to
    build-depend on to make these files also built in minimal schroots.

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Feb 2014 07:48:06 +0100
