## calibre 2.5.0+dfsg

=== debian/changelog ===
calibre (2.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Fix get-orig-source rule to produce tarballs with just one
    top-level dir, not an additional "./" prefix.

 -- Martin Pitt <mpitt@debian.org>  Sun, 12 Oct 2014 22:33:24 +0200

calibre (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix original file name of jquery.multiselect.js to avoid lintian error.
  * Don't ship calibre-portable.sh, not needed in package.
  * Use dpkg buildflags.mk for hardening.

 -- Martin Pitt <mpitt@debian.org>  Mon, 29 Sep 2014 13:14:54 +0200

calibre (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #762155)
  * Rebuild against current Qt/sip API. (Closes: #761517)
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Fri, 19 Sep 2014 06:59:32 +0200

calibre (2.2.0+dfsg-2) unstable; urgency=medium

  * Make libudev-dev and libmtdev-dev linux-any, to fix building on BSD/Hurd.
    (see #760863)
  * Work around broken threading on mips builders. (Closes: #760865)

 -- Martin Pitt <mpitt@debian.org>  Wed, 10 Sep 2014 12:01:23 +0200

calibre (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add missing python-pyqt5.qtsvg dependency. (Closes: #759551)
  * Add libegl1-mesa-dev build dep for new version.

 -- Martin Pitt <mpitt@debian.org>  Mon, 08 Sep 2014 09:44:52 +0200

calibre (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #759246)
  * Adjust debian/rules get-orig-source for slightly changed upstream tarball
    layout.
  * This version uses Qt5 now. Close all crashes which are related to Qt4.
    (Closes: #673598, #609705) (LP: #1294989, #1074796, #1038931, #1021047,
    #976305, #967316, #958282, #939788, #930445, #927641, #925777, #891924,
    #886504, #871883, #854417, #852624, #762931, #762643, #761719, #745176,
    #720028, #701129, #696077, #659806, #565377, #565366, #565178, #563585,
    #557883, #458403, #1216549, #1051759, #1027371, #720021, #556985, #555961)
  * Adjust build and binary dependencies for the Qt 4 → 5 change.

 -- Martin Pitt <mpitt@debian.org>  Tue, 26 Aug 2014 20:43:13 +0200

calibre (1.48.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #757135)

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Aug 2014 12:04:58 +0200

calibre (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Fixes editing of metadata (Closes: #741638)

 -- Martin Pitt <mpitt@debian.org>  Wed, 14 May 2014 18:17:50 +0200
