=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
  python2.7-dev,
  python-setuptools,
  txt2man,
- python-qt4-dev (>= 4.9.6),
+ pyqt5-dev (>= 5.3.1),
+ qt5-qmake,
+ qt5-default,
+ qtchooser,
  python-pil | python-imaging,
  python-lxml (>= 3.2.1),
  python-mechanize (>= 0.2.5),
@@ -22,22 +25,25 @@
  python-routes,
  python-chardet,
  python-netifaces,
- pyqt4-dev-tools,
+ pyqt5-dev-tools,
+ python-pyqt5,
  libmagickwand-dev,
  libsqlite3-dev,
  python-sip-dev,
- libqt4-dev,
- libqt4-private-dev,
+ qtbase5-dev,
+ qtbase5-private-dev,
  libicu-dev,
  libmtp-dev (>= 1.1.5),
  poppler-utils,
  libpodofo-dev (>= 0.8.2),
  libboost-dev,
+ libudev-dev [linux-any],
+ libmtdev-dev [linux-any],
+ libegl1-mesa-dev,
  libchm-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.7
 Homepage: http://calibre-ebook.com
 Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
@@ -57,7 +63,9 @@
  python-dateutil,
  python-feedparser,
  python-markdown,
- python-qt4 (>= ${pyqt:Version}),
+ python-pyqt5 (>= ${pyqt:Version}),
+ python-pyqt5.qtwebkit,
+ python-pyqt5.qtsvg,
  python-pyparsing,
  python-routes,
  python-chardet,
