=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,16 @@
 #!/usr/bin/make -f
 
 SETUP=python2.7 setup.py
+
+# build hardening
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 # This filters out *.so for the package "calibre". With this, we can
 # install usr/lib in calibre.install and just leave out the binary
 # bits.
 DEB_DH_INSTALL_ARGS = -Xusr/etc/bash_completion.d $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so) --fail-missing
-DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python-qt4)
+DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python-pyqt5)
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 
@@ -33,6 +37,7 @@
 
 	# not needed
 	rm debian/tmp/usr/bin/calibre-uninstall
+	rm debian/tmp/usr/share/calibre/calibre-portable.*
 
 	# do not ship a copy of fonts-liberation
 	rm -r debian/tmp/usr/share/calibre/fonts/liberation/
@@ -82,11 +87,11 @@
 	\
 	wget -O - https://github.com/ehynds/jquery-ui-multiselect-widget/archive/1.5.tar.gz | tar zx; \
 	\
-	cp jquery-ui-multiselect-widget-1.5/src/jquery.multiselect.js calibre/resources/content_server/jquery.multiselect.min.js.orig; \
+	cp jquery-ui-multiselect-widget-1.5/src/jquery.multiselect.js `ls -d calibre*`/resources/content_server/; \
 	rm -rf 1.5.tar.gz jquery-ui-multiselect-widget-1.5; \
 	\
 	wget https://jqueryui.com/resources/download/jquery-ui-1.8.5.zip && unzip jquery-ui-1.8.5.zip; \
-	cp jquery-ui-1.8.5/ui/jquery-ui.js calibre/resources/content_server/jquery_ui/js/jquery-ui-1.8.5.custom.js.orig; \
+	cp jquery-ui-1.8.5/ui/jquery-ui.js `ls -d calibre*`/resources/content_server/jquery_ui/js/jquery-ui-1.8.5.custom.js.orig; \
 	rm -rf jquery-ui-1.8.5; \
 	rm jquery-ui-1.8.5.zip; \
 	\
@@ -94,7 +99,7 @@
 	rm -rf calibre*/src/unrar; \
 	rm -rf calibre*/resources/viewer/mathjax; \
 	rm -rf calibre*/src/calibre/ebooks/markdown; \
-	cd $$D; tar c . | xz -9 > ../../../calibre_$$V+dfsg.orig.tar.xz; \
+	cd $$D; tar c * | xz -9 > ../../../calibre_$$V+dfsg.orig.tar.xz; \
 	cd ../..; rm -r debian/orig; \
 	find -mindepth 1 -maxdepth 1 ! -name '.bzr*' ! -name debian | xargs rm -rf; \
-	[ ! -e setup.py ] || tar xf ../calibre_$$V+dfsg.orig.tar.xz --strip-components 2
+	[ ! -e setup.py ] || tar xf ../calibre_$$V+dfsg.orig.tar.xz --strip-components 1
