## calibre 2.9.0+dfsg

=== debian/changelog ===
calibre (2.9.0+dfsg-1build1) vivid; urgency=medium

  * No-change rebuild against Qt 5.3.2.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 10 Nov 2014 13:44:55 +0200

calibre (2.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop qt5-default metapackage (lintian complained) and set $QT_SELECT in
    debian/rules instead.

 -- Martin Pitt <mpitt@debian.org>  Mon, 10 Nov 2014 07:34:49 +0100

calibre (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Oct 2014 10:57:06 +0100
