## calibre 2.13.0+dfsg

=== debian/changelog ===
calibre (2.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #773812)

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Dec 2014 20:27:32 +0100
