## calibre 2.14.0+dfsg

=== debian/changelog ===
calibre (2.14.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #774003)

 -- Martin Pitt <mpitt@debian.org>  Sun, 28 Dec 2014 13:20:01 +0100
