=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 # bits.
 DEB_DH_INSTALL_ARGS = -Xusr/etc/bash_completion.d $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so) --fail-missing
 DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python-pyqt5)
+
+export QT_SELECT=qt5
 
 include /usr/share/cdbs/1/rules/debhelper.mk
