## calibre 2.16.0+dfsg

=== debian/changelog ===
calibre (2.16.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #774547)
  * debian/calibre.install: Drop six.py, not shipped upstream any more.

 -- Martin Pitt <mpitt@debian.org>  Sat, 17 Jan 2015 11:03:00 +0100
