## calibre 2.19.0+dfsg

=== debian/changelog ===
calibre (2.19.0+dfsg-1ubuntu2) vivid; urgency=medium

  * Rebuild against Qt 5.4.1
  * Cherry-pick a 5.4.1 fix from upstream:
    - debian/patches/Fix_incompatibility_with_PyQt_5.4.1.patch
      (LP: #1430663)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Sat, 14 Mar 2015 06:41:11 +0000

calibre (2.19.0+dfsg-1build1) vivid; urgency=medium

  * No-change rebuild against Qt 5.4.0.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 06 Feb 2015 20:08:27 +0200

calibre (2.19.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #776786)

 -- Martin Pitt <mpitt@debian.org>  Fri, 06 Feb 2015 12:09:59 +0100
