=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  txt2man,
  pyqt5-dev (>= 5.3.1),
  qt5-qmake,
- qt5-default,
  qtchooser,
  python-pil | python-imaging,
  python-lxml (>= 3.2.1),
@@ -41,7 +40,8 @@
  libmtdev-dev [linux-any],
  libegl1-mesa-dev,
  libchm-dev
-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.6
 XS-Python-Version: >= 2.7
