## calibre 2.20.0+dfsg

=== debian/changelog ===
calibre (2.20.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #780348)
  * Backport compatibility fix for PyQT 5.4.1 from upstream git.
  * debian/calibre.install: Add new css_selectors private module.

 -- Martin Pitt <mpitt@debian.org>  Sat, 14 Mar 2015 08:27:35 +0100
