## calibre 2.24.0+dfsg

=== debian/changelog ===
calibre (2.24.0+dfsg-1build1) wily; urgency=medium

  * No-change rebuild against Qt 5.4.2.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 10 Jun 2015 10:12:52 +0300

calibre (2.24.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #782248)
  * Drop git_pytqt_5.4.1.patch, upstream now.

 -- Martin Pitt <mpitt@debian.org>  Sun, 12 Apr 2015 19:02:00 -0500
