=== debian/control ===
--- 
+++ 
@@ -40,8 +40,7 @@
  libmtdev-dev [linux-any],
  libegl1-mesa-dev,
  libchm-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.6
 XS-Python-Version: >= 2.7
