## calibre 2.31.0+dfsg

=== debian/changelog ===
calibre (2.31.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #789244)
  * Add new libssl-dev build dependency, required for this version.
  * debian/calibre.install: Add new "duktape" module.

 -- Martin Pitt <mpitt@debian.org>  Sun, 28 Jun 2015 13:46:13 +0200
