=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 export QT_SELECT=qt5
 
-include /usr/share/cdbs/1/rules/debhelper.mk
+-include /usr/share/cdbs/1/rules/debhelper.mk
 
 common-build-arch::
 	[ -d build ] || $(SETUP) build
