## calibre 2.33.0+dfsg

=== debian/changelog ===
calibre (2.33.0+dfsg-1build1) wily; urgency=medium

  * No-change rebuild against new libicu

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Aug 2015 17:38:32 +0100

calibre (2.33.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch, debian/rules: Adjust to changed upstream tarball location.
  * debian/rules get-orig-source: Download Datejs-all-Alpha1.zip and produce
    unminified date.js in the original tarball. Thanks Jesus M.
    Gonzalez-Barahona! (Closes: #775663)

 -- Martin Pitt <mpitt@debian.org>  Sat, 25 Jul 2015 11:27:08 +0200
