=== debian/rules ===
--- 
+++ 
@@ -80,12 +80,12 @@
 # some bundled software copies, non-free image and replaces the non-free prs500
 # TTFs with symlinks to their free liberation fonts counterparts. This also
 # updates the unpacked source tree to the new upstream version and adds the
-# original non-minimized javascript source for jquery.
+# original non-minimized javascript source for some minified JavaScript.
 get-orig-source:
 	set -e; \
 	V=`dpkg-parsechangelog | sed -rn '/^Version:/ {s/^Version: ([0-9.]+).*$$/\1/; p}'`; \
 	mkdir -p debian/orig; cd debian/orig; \
-	wget -O - https://downloads.sourceforge.net/project/calibre/$$V/calibre-$$V.tar.xz | xz -cd | tar x; \
+	wget -O - http://download.calibre-ebook.com/$$V/calibre-$$V.tar.xz | xz -cd | tar x; \
 	\
 	wget -O - https://github.com/ehynds/jquery-ui-multiselect-widget/archive/1.5.tar.gz | tar zx; \
 	\
@@ -97,6 +97,10 @@
 	rm -rf jquery-ui-1.8.5; \
 	rm jquery-ui-1.8.5.zip; \
 	\
+	wget https://datejs.googlecode.com/files/Datejs-all-Alpha1.zip; unzip Datejs-all-Alpha1.zip; \
+	(cd Datejs-all*/src; cat globalization/en-US.js core-debug.js sugarpak-debug.js parser-debug.js) > `ls -d calibre*`/resources/content_server/date.js.orig; \
+	rm -rf Datejs-all*; \
+	\
 	D=`pwd`; rm -f calibre*/src/odf/thumbnail.py; \
 	rm -rf calibre*/src/unrar; \
 	rm -rf calibre*/resources/viewer/mathjax; \
