## calibre 2.38.0+dfsg

=== debian/changelog ===
calibre (2.38.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #796929)

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 Sep 2015 11:08:57 +0200
