=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,7 @@
 	# not needed
 	rm debian/tmp/usr/bin/calibre-uninstall
 	rm debian/tmp/usr/share/calibre/calibre-portable.*
+	rm debian/tmp/usr/lib/python*/site-packages/init_calibre.py
 
 	# do not ship a copy of fonts-liberation
 	rm -r debian/tmp/usr/share/calibre/fonts/liberation/
