## calibre 2.45.0+dfsg

=== debian/changelog ===
calibre (2.45.0+dfsg-1build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 15:56:40 +0200

calibre (2.45.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Sat, 28 Nov 2015 15:26:52 +0100
