## calibre 2.48.0+dfsg

=== debian/changelog ===
calibre (2.48.0+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against libpodofo0.9.3

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 25 Jan 2016 13:55:34 +0100

calibre (2.48.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Sun, 03 Jan 2016 10:43:05 +0100
