=== debian/control ===
--- 
+++ 
@@ -28,6 +28,7 @@
  python-pyqt5,
  libmagickwand-dev,
  libsqlite3-dev,
+ libssl-dev,
  python-sip-dev,
  qtbase5-dev,
  qtbase5-private-dev,
