## calibre 2.55.0+dfsg

=== debian/changelog ===
calibre (2.55.0+dfsg-1ubuntu0.2) xenial-security; urgency=medium

  * SECURITY UPDATE: JavaScript in a book can access local files using
    XMLHttpRequest (LP: #1758699).
    - fix-CVE-2016-10187.patch
    - CVE-2016-10187
  * SECURITY UPDATE: Malicious code execution when using CPickle instead of
    JSON.
    - fix-CVE-2018-7889.patch
    - CVE-2018-7889

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 11 Apr 2018 23:50:09 -0500

calibre (2.55.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete XS-Python-Version.
  * Bump Standards-Version to 3.9.8 (no changes necessary).
  * debian/copyright: Factor out licenses (fixes lintian warning
    (dep5-copyright-license-name-not-unique)
  * Add links-privacy.patch: content-server: Don't load external URLs for
    privacy (spotted by lintian).
  * Enable relro hardening.

 -- Martin Pitt <mpitt@debian.org>  Sun, 17 Apr 2016 23:52:46 +0200

calibre (2.54.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop use_system_markdown.patch, redundant with the sedding in
    debian/rules. Thanks Felix Dietrich.
  * markdown-calibre: Use system "markdown" module. Thanks Felix Dietrich.
    (Closes: #808198)

 -- Martin Pitt <mpitt@debian.org>  Sun, 03 Apr 2016 21:18:01 +0200
