=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 # build hardening
 DPKG_EXPORT_BUILDFLAGS = 1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+relro
 include /usr/share/dpkg/buildflags.mk
 
 # This filters out *.so for the package "calibre". With this, we can
@@ -35,7 +36,7 @@
 	rm debian/tmp/usr/lib/calibre/calibre/utils/pyparsing.py
 	rm debian/tmp/usr/lib/calibre/calibre/web/feeds/feedparser.py
 	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
-	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.ebooks.markdown/markdown/g'
+	find debian/tmp/ -name '*.py' -o -name "markdown-calibre" | xargs sed -i 's/calibre.ebooks.markdown/markdown/g'
 
 	# not needed
 	rm debian/tmp/usr/bin/calibre-uninstall
