## calibre 2.60.0+dfsg

=== debian/changelog ===
calibre (2.60.0+dfsg-1build1~1) yakkety; urgency=medium

  * Rebuild against Qt 5.6.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 22 Jul 2016 08:59:40 +0300

calibre (2.60.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Jun 2016 10:51:32 +0200
