## calibre 2.71.0+dfsg

=== debian/changelog ===
calibre (2.71.0+dfsg-1) unstable; urgency=medium

  [ Martin Pitt ]
  * Move from bzr to collab-maint git, update Vcs-* tags
  * Turn patches into "gbp pq" format
  * debian/rules get-orig-source: Don't update checkout any more.
    This was appropriate for debian/ only bzr branch, but not for full-source gbp.
  * Bump debhelper compat to 9

  [ Ritesh Raj Sarraf ]
  * debian/rules get-orig-source: Update download URL for Datejs
  * New upstream release.
    Adjust patches, add new python-pyqt5.qtwebkit and python-apsw dependencies.
    (Closes: #840999)

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Nov 2016 23:44:26 +0100
