=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 	rm -r debian/tmp/usr/lib/calibre/routes
 	rm -r debian/tmp/usr/lib/calibre/chardet
 
-	rm debian/tmp/usr/lib/calibre/calibre/utils/pyparsing.py
 	rm debian/tmp/usr/lib/calibre/calibre/web/feeds/feedparser.py
 	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
 	find debian/tmp/ -name '*.py' -o -name "markdown-calibre" | xargs sed -i 's/calibre.ebooks.markdown/markdown/g'
@@ -99,7 +98,7 @@
 	rm -rf jquery-ui-1.8.5; \
 	rm jquery-ui-1.8.5.zip; \
 	\
-	wget https://datejs.googlecode.com/files/Datejs-all-Alpha1.zip; unzip Datejs-all-Alpha1.zip; \
+	wget https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/datejs/Datejs-all-Alpha1.zip; unzip Datejs-all-Alpha1.zip; \
 	(cd Datejs-all*/src; cat globalization/en-US.js core-debug.js sugarpak-debug.js parser-debug.js) > `ls -d calibre*`/resources/content_server/date.js.orig; \
 	rm -rf Datejs-all*; \
 	\
@@ -108,6 +107,4 @@
 	rm -rf calibre*/resources/viewer/mathjax; \
 	rm -rf calibre*/src/calibre/ebooks/markdown; \
 	cd $$D; tar c * | xz -9 > ../../../calibre_$$V+dfsg.orig.tar.xz; \
-	cd ../..; rm -r debian/orig; \
-	find -mindepth 1 -maxdepth 1 ! -name '.bzr*' ! -name debian | xargs rm -rf; \
-	[ ! -e setup.py ] || tar xf ../calibre_$$V+dfsg.orig.tar.xz --strip-components 1
+	cd ../..; rm -r debian/orig
