## calibre 2.75.1+dfsg

=== debian/changelog ===
calibre (2.75.1+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - security fix: E-book viewer: Prevent javascript in the book from
      accessing files on the computer using XMLHttpRequest.

 -- Martin Pitt <mpitt@debian.org>  Tue, 27 Dec 2016 10:53:00 +0100
