=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: text
 Priority: extra
 Build-Depends: cdbs (>= 0.4.43),
- debhelper (>= 7),
+ debhelper (>= 9),
  dh-buildinfo,
  python2.7-dev,
  python-setuptools,
  txt2man,
  pyqt5-dev (>= 5.3.1),
+ python-pyqt5.qtwebkit,
  qt5-qmake,
  qtchooser,
+ python-apsw (>= 3.7.17),
  python-pil | python-imaging,
  python-lxml (>= 3.2.1),
  python-mechanize (>= 0.2.5),
@@ -41,12 +43,12 @@
  libmtdev-dev [linux-any],
  libegl1-mesa-dev,
  libchm-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Maintainer: Miriam Ruiz <little_miry@yahoo.es>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.8
 Homepage: http://calibre-ebook.com
-Vcs-Bzr: https://code.launchpad.net/~calibre-packagers/calibre/debian
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calibre.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/calibre.git
 
 Package: calibre
 Architecture: all
