## calibre 3.1.1

=== debian/changelog ===
calibre (3.1.1-1mx15+1) mx; urgency=medium

  * New upstream release.
      new features:
      - Edit metadata dialog: Allow right clicking the Paste ISBN button to
        instead paste an identifier with a different prefix.
      - Tag browser: Add an option to control the spacing between items.
      - Add an option in Preferences->Look & feel to show individual layout.
        buttons in the status bar, as was the case in calibre 2.x.
      - Edit metadata dialog: Add buttons to easily set/clear Yes/no columns.
      - Support for RAR 5.0 format RAR and CBR files
      Bug fixes:
      - Version 3.1.1 fixes a regression in 3.1.0 that prevented the standalone
        calibre-server.exe from working on Windows and macOS.
      - Content server: Fix various bugs in the SSL implementation causing
        aborted transfers when enabling SSL in the server.
      - Content server: Fix connections not being closed after errors/timeouts
        on the server side.
      - Fix an error during startup on Windows systems where the home directory
        is in a character encoding different from the system encoding.
      - Edit book: Fix escaping of text for regular expression searches
        unnecessarily escaping spaces.
      - Get Books: Search the entire catalog, including restricted books.
      - Fix regression in previous release that caused the Tag browser view
        to jump around when renaming items.
      - Splash screen: Fix text vertical overlap for some systems/font sizes.
      - Server: --daemonize option should not be present on Windows and macOS
        as it does not work on those platforms.
      - macOS: Fix some keyboard shortcuts not working in calibre 3.0.
      - Server interface: Fix error in the Browse all downloaded page when the
        book list mode is set to detailed list.
      - Get books: Update amazon.fr and ebooks.com plugins for website changes.
      - Content server: Fix for home screen being empty if the path to the
        calibre library has a trailing slash.
      - Content server: Fix the new server interface not working with the
        --url-prefix option when the trailing slash is omitted on the URL used
        in the browser.
      - Google images metadata download plugin: Fix for change in website
        causing no covers to be downloaded.
      Improved news sources
      - The Times
      - Wall Street Journal
      - New Yorker
      - BBC News

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 25 Jun 2017 14:53:50 -0700

calibre (3.0.0-1mx15+1) mx; urgency=medium

  * New upstream release.
  * Drop dont_build_unrar_plugin.patch and links-privacy.patch
    - enable cbr comic book format support.
  * Add fix-no-hdpi-Qt5.3.patch.
  * Add python-regex to dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Jun 2017 13:20:22 -0700

calibre (2.85.1-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 16 May 2017 13:31:26 +0200

calibre (2.85.0-1~getdeb1) xenial; urgency=medium

  * New upstream version
      new features:
        - title: "Book details panel: Allow right click to search the
        internet for the current book"
        - title: "Book details panel: Allow right clicking on an author name
        to search the internet for works by that author"
        - title: "Book details panel: Clicking an author name now searches
        Goodreads by default instead of Wikipedia. Can be changed in
        Preferences->Look & feel->Book details"
        - title: "Kobo driver: Add support for the Kobo Auro H2O Edition 2"
      bug fixes:
        - title: "PDF Output: Fix a regression in the previous release that
        broke conversion to PDF for some files."
          tickets: [1689192]
        - title: "DOCX Output: Fix lengths specified in percentage of page
        size not being converted correctly."
          tickets: [1688690]
        - title: "DOCX Output: Fix some hyperlinks not working in word
        because the bookmark name is longer than forty characters."
          tickets: [1688690]
        - title: "DOCX Output: Prevent images from being larger than the page
        size."
          tickets: [1688690]
        - title: "Comic Input: Fix the number of colors control not allowing
        values less than 8"
        - title: "Kobo driver: Fix main memory and Card A being swapped on
        some systems"
        - title: "Kobo driver: Fix the ignore collections option being
        accidentally case-insensitive"
        - title: "Preferences->Toolbars: Show an error message when the user
        tries to remove either the Preferences or Location Manager buttons
        instead of just silently adding them back."
          tickets: [1689022]
      improved recipes:
        - Private Eye
      new recipes:
        - title: Balkanist
          author: Darko Miletic

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 12 May 2017 19:25:15 +0200

calibre (2.84.0-1~getdeb1) xenial; urgency=medium

  * New upstream version
    new features:
    - title: "Kindle driver: Also delete book thumbnails from the system
    directory when deleting books."
    - title: "Conversion: Use the same regular expression engine as is used
    by the Edit Book tool. The new engine has much better support for Unicode
    characters/character classes."
    - title: "Edit Book: Add keyboard shortcuts to jump to opening and
    closing tags (Ctrl+{ and Ctrl+})"
    - title: "Add API to pre-process image data in recipes easily"
    - title: "fetch-ebook-metadata: add option to use only a single metadata
    plugin"

      bug fixes:
    - title: "E-book viewer: Fix a regression in the previous release that
    broke printing from inside the viewer."
    - title: "DOCX Output: When the input document contains paragraphs inside
    a block with a background color preserve the background color in the
    resulting paragraphs in the DOCX document."
      tickets: [1683188]

