=== debian/control ===
--- 
+++ 
@@ -1,85 +1,83 @@
 Source: calibre
 Section: text
 Priority: extra
-Build-Depends: cdbs (>= 0.4.43),
- debhelper (>= 9),
- dh-buildinfo,
- python2.7-dev,
- python-setuptools,
- txt2man,
- pyqt5-dev (>= 5.3.1),
- python-pyqt5.qtwebkit,
- qt5-qmake,
- qtchooser,
- python-apsw (>= 3.7.17),
- python-pil | python-imaging,
- python-lxml (>= 3.2.1),
- python-mechanize (>= 0.2.5),
- python-beautifulsoup (>= 3.0.5),
- python-dateutil,
- python-pkg-resources,
- python-cssutils (>= 0.9.9~),
- python-cssselect (>= 0.7.1),
- python-cherrypy3,
- python-markdown,
- python-pyparsing,
- python-routes,
- python-chardet,
- python-netifaces,
- pyqt5-dev-tools,
- python-pyqt5,
- libmagickwand-dev,
- libsqlite3-dev,
- libssl-dev,
- python-sip-dev,
- qtbase5-dev,
- qtbase5-private-dev,
- libicu-dev,
- libmtp-dev (>= 1.1.5),
- poppler-utils,
- libpodofo-dev (>= 0.8.2),
- libboost-dev,
- libudev-dev [linux-any],
- libmtdev-dev [linux-any],
- libegl1-mesa-dev,
- libchm-dev
-Maintainer: Miriam Ruiz <little_miry@yahoo.es>
+Build-Depends: debhelper (>= 9),
+               dh-buildinfo,
+               python2.7-dev,
+               python-setuptools,
+               txt2man,
+               pyqt5-dev (>= 5.3.1),
+               qt5-qmake,
+               qtchooser,
+               python-pil | python-imaging,
+               python-lxml (>= 3.2.1),
+               python-mechanize (>= 0.2.5),
+               python-beautifulsoup (>= 3.0.5),
+               python-dateutil,
+               python-pkg-resources,
+               python-cssutils (>= 0.9.9~),
+               python-cssselect (>= 0.7.1),
+               python-cherrypy3,
+               python-markdown,
+               python-pyparsing,
+               python-routes,
+               python-chardet,
+               python-netifaces,
+               pyqt5-dev-tools,
+               python-pyqt5,
+               libmagickwand-dev,
+               libsqlite3-dev,
+               libssl-dev,
+               python-sip-dev,
+               qtbase5-dev,
+               qtbase5-private-dev,
+               libicu-dev,
+               libmtp-dev (>= 1.1.5),
+               poppler-utils,
+               libpodofo-dev (>= 0.8.2),
+               libboost-dev,
+               libudev-dev [linux-any],
+               libmtdev-dev [linux-any],
+               libegl1-mesa-dev,
+               libchm-dev
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://calibre-ebook.com
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/calibre.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/calibre.git
 
 Package: calibre
 Architecture: all
 Depends: python2.7,
- python-dbus,
- python-pil | python-imaging,
- python-lxml (>= 3.2.1),
- python-mechanize (>= 0.2.5),
- python-beautifulsoup (>= 3.0.5),
- python-pkg-resources,
- python-cssutils (>= 0.9.9~),
- python-cssselect (>= 0.7.1),
- python-cherrypy3 (>= 3.1.1),
- python-dateutil,
- python-feedparser,
- python-markdown,
- python-pyqt5 (>= ${pyqt:Version}),
- python-pyqt5.qtwebkit,
- python-pyqt5.qtsvg,
- python-pyparsing,
- python-routes,
- python-chardet,
- python-netifaces,
- python-apsw (>= 3.7.17),
- xdg-utils,
- imagemagick,
- poppler-utils,
- fonts-liberation,
- libjs-mathjax (>= 2.1+20121028-1),
- calibre-bin (>= ${source:Version}),
- ${misc:Depends}
+         python-dbus,
+         python-pil | python-imaging,
+         python-lxml (>= 3.2.1),
+         python-mechanize (>= 0.2.5),
+         python-beautifulsoup (>= 3.0.5),
+         python-pkg-resources,
+         python-cssutils (>= 0.9.9~),
+         python-cssselect (>= 0.7.1),
+         python-cherrypy3 (>= 3.1.1),
+         python-dateutil,
+         python-feedparser,
+         python-markdown,
+         python-pyqt5 (>= ${pyqt:Version}),
+         python-pyqt5.qtwebkit,
+         python-pyqt5.qtsvg,
+         python-pyparsing,
+         python-regex,
+         python-routes,
+         python-chardet,
+         python-netifaces,
+         python-apsw (>= 3.7.17),
+         xdg-utils,
+         imagemagick,
+         poppler-utils,
+         fonts-liberation,
+         libjs-mathjax (>= 2.1+20121028-1),
+         calibre-bin (>= ${source:Version}),
+         ${misc:Depends}
 Recommends: python-dnspython (>= 1.6.0)
 Description: e-book converter and library management
  Calibre is meant to be a complete e-library solution. It includes library
@@ -115,9 +113,9 @@
 Package: calibre-bin
 Architecture: any
 Depends: ${shlibs:Depends},
- ${misc:Depends},
- ${sip:Depends},
- python2.7
+         ${misc:Depends},
+         ${sip:Depends},
+         python2.7
 Recommends: calibre (>= ${source:Version})
 Description: e-book converter and library management
  Calibre is meant to be a complete e-library solution. It includes library
