=== debian/rules ===
--- 
+++ 
@@ -29,10 +29,11 @@
 
 	# remove bundled python libraries which are provided by system
 	# packages
-	rm -r debian/tmp/usr/lib/calibre/cherrypy
-	rm -r debian/tmp/usr/lib/calibre/routes
-	rm -r debian/tmp/usr/lib/calibre/chardet
+	rm -rf debian/tmp/usr/lib/calibre/cherrypy
+	rm -rf debian/tmp/usr/lib/calibre/routes
+	rm -rf debian/tmp/usr/lib/calibre/chardet
 
+	#rm debian/tmp/usr/lib/calibre/calibre/utils/pyparsing.py
 	rm debian/tmp/usr/lib/calibre/calibre/web/feeds/feedparser.py
 	find debian/tmp/ -name '*.py' | xargs sed -i 's/calibre.utils.pyparsing/pyparsing/g'
 	find debian/tmp/ -name '*.py' -o -name "markdown-calibre" | xargs sed -i 's/calibre.ebooks.markdown/markdown/g'
@@ -98,13 +99,13 @@
 	rm -rf jquery-ui-1.8.5; \
 	rm jquery-ui-1.8.5.zip; \
 	\
-	wget https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/datejs/Datejs-all-Alpha1.zip; unzip Datejs-all-Alpha1.zip; \
-	(cd Datejs-all*/src; cat globalization/en-US.js core-debug.js sugarpak-debug.js parser-debug.js) > `ls -d calibre*`/resources/content_server/date.js.orig; \
-	rm -rf Datejs-all*; \
+	wget https://github.com/datejs/Datejs/archive/master.zip; unzip master.zip; \
+	(cd Datejs-master/src; cat globalization/en-US.js core.js sugarpak.js parser.js) > `ls -d calibre*`/resources/content_server/date.js.orig; \
+	rm -rf Datejs-master master.zip; \
 	\
 	D=`pwd`; rm -f calibre*/src/odf/thumbnail.py; \
 	rm -rf calibre*/src/unrar; \
 	rm -rf calibre*/resources/viewer/mathjax; \
 	rm -rf calibre*/src/calibre/ebooks/markdown; \
-	cd $$D; tar c * | xz -9 > ../../../calibre_$$V+dfsg.orig.tar.xz; \
-	cd ../..; rm -r debian/orig
+	cd $$D; tar c * | xz -9 > ../../calibre_$$V.orig.tar.xz; \
+	cd ../..; rm -r debian/orig;
